body { margin: 0px; padding: 0; font-family: Arial,Verdana,sans-serif; font-size: 13px; line-height: 18px; color: #000; }
a { text-decoration: none; color: #005a8c;}
body.blank #tv_chart_container {width: calc(100% - 10px); height: 600px; background: #f1f3f6; padding: 0 5px;}
.cmpn-info {background: #f1f3f6; border-radius: 5px 5px 0 0; padding: 5px 10px 2px; line-height: 14px;}
.cmpn-info .ticker {display: inline; font-size: 12px; margin: -2px 0 0 0;  padding: 1px 3px 0 3px; color: #fff; background: #002d47;}
.cmpn-info time {color: #888; float: right; display: block; width: 80px; text-align: right}
.cmpn-info .ohlc {clear: both; display: block; padding: 5px 0 0; font-size: 11px;}
.tv-info {padding: 2px 10px 5px; background: #f1f3f6; color: #002d47; border-radius: 0 0 5px 5px; margin: 0 0 10px 0;}
.tv-info strong {text-transform: uppercase; color: #333;}




